<?php
if ( ! defined( 'WOODMART_THEME_DIR' ) ) {
	exit( 'No direct script access allowed' );
}

return array(
			'iranyekan'            => 'iranyekan',
			'iranyekan en'            => 'iranyekan en',
			'IRANSans'            => 'IRANSans',
			'IRANSans EN'            => 'IRANSans EN',
);